@import url("https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700,800,900");

* {
   margin: 0;
   padding: 0;
   box-sizing: border-box;
   font-family: Poppins, sans-serif;
   scroll-behavior: smooth;
}

p {
   font-weight: 300;
   color: #111;
}

body {
   min-height: 1000px;
}

header {
   position: fixed;
   top: 0;
   left: 0;
   width: 100%;
   padding: 40px 100px;
   z-index: 10000;
   display: flex;
   justify-content: space-between;
   align-items: center;
   transition: 0.5s;
}

header.sticky {
   background: #fff;
   padding: 10px 100px;
   box-shadow: 0 5px 20px rgba(0, 0, 0, 0.05);
}

header.sticky .logo {
   color: #111;
}

header .logo {
   color: #fff;
   font-weight: 700;
   font-size: 2em;
   text-decoration: none;
}

header .logo img {
   height: 75px;
   padding: 0 10px;
}

header .logo span {
   color: #ff0157;
}

.cff015 {
   color: #ff0157;
}

.cw300
{
     width: 300px;
}
header .navigation {
   position: relative;
   display: flex;
}

header .navigation li {
   list-style: none;
   margin-left: 30px;
}

header .navigation li a {
   text-decoration: none;
   color: #fff;
   font-weight: 300;
}

header.sticky .navigation li a {
   color: #111;
}

header .navigation li a:hover {
   color: #ff0157;
}

header .navigation .active {
   width: 100%;
   height: calc(100% - 68px);
   position: fixed;
   top: 68px;
   left: 0;
   display: flex;
   justify-content: center;
   align-items: center;
   flex-direction: column;
   background: #fff;
}

section {
   padding: 100px;
}

.banner {
   position: relative;
   width: 100%;
   height: 600px;
   display: flex;
   justify-content: center;
   align-items: center;
   background: url(../img/bg.jpg);
   background-size: cover;
}

.banner .btn {
   font-size: 1em;
   color: #fff;
   background: #ff0157;
   display: inline-block;
   padding: 10px 30px;
   margin-top: 20px;
   font-size: 20px;
   text-transform: uppercase;
   text-decoration: none;
   letter-spacing: 2px;
   transition: 0.5s;
}

.banner .btn:hover {
   letter-spacing: 6px;
}

.banner .content {
   max-width: 900px;
   text-align: center;
}

.banner .content h2 {
   font-size: 2.5em;
   color: #fff;
}

.banner .content p {
   font-size: 1em;
   color: #fff;
}

.title {
   width: 100%;
   display: flex;
   justify-content: center;
   align-items: center;
   flex-direction: column;
}

.banner .icon {
   text-align: right;
   right: 30px;
   bottom: 20px;
   position: absolute;
   z-index: 10;
}

.banner .icon a {
   text-align: center;
   background: #ecf0f3;
   position: relative;
   height: 40px;
   width: 40px;
   margin: 0 10px;
   border-radius: 50%;
   display: inline-flex;
   text-decoration: none;
   transition: all 0.3s ease;
   box-shadow: -3px -3px 7px #fff, 3px 3px 5px #ceced1;
}

.titleText {
   color: #111;
   font-size: 2em;
   font-weight: 300;
   line-height: 1.5em;
   margin-bottom: 15px;
}

.banner .icon a i {
   position: relative;
   z-index: 3;
   text-align: center;
   width: 100%;
   height: 100%;
   line-height: 40px;
   font-size: 20px;
}

.flexRow {
   display: flex;
   flex-direction: row;
}

.flexCol {
   display: flex;
   flex-direction: column;
}

.flexRC {
   display: flex;
   flex-direction: row;
}

.flexJC {
   justify-content: space-between;
   align-items: center;
}

.flexJCsa {
   justify-content: space-around;
   align-items: center;
}

.flexJCat {
   justify-content: space-around;
   align-items: top;
}

.flexJCC {
   justify-content: center;
   align-items: center;
}

.flexJCCm {
   justify-content: center;
}

.flexJCE {
   justify-content: flex-end;
   align-items: center;
}

.flexWrap {
   flex-wrap: wrap;
}

.cac {
   text-align: center;
}

.bgC001 {
   background: #badc58;
}

.bgC002 {
   background: #f9ca24;
}

.bgC003 {
   background: #e29a9a;
}

.bgC004 {
   background: #f7e7ae;
}

.bgC005 {
   background: #c6f7f2;
}

.bgC006 {
   background: #aaa;
}

.cfw {
   font-weight: bold;
}

.banner .icon a:hover i {
   transform: scale(0.9);
}

.titleText span {
   color: #ff0157;
   font-weight: 700;
   font-size: 1.5em;
}

.banner .icon a:hover:before {
   content: '';
   position: absolute;
   top: 0;
   left: 0;
   bottom: 0;
   right: 0;
   border-radius: 50%;
   background: #ecf0f3;
   box-shadow: inset -3px -3px 7px #fff, inset 3px 3px 5px #ceced1;
}

.banner .icon a:nth-child(1) i {
   color: #4267B2;
}

.about .contentBx {
   position: relative;
   width: 100%;
   display: flex;
   justify-content: space-between;
   margin: 50px 0 50px 0;
   align-items: center;
}

.banner .icon a:nth-child(2) i {
   color: #1da1f2;
}

.banner .icon a:nth-child(3) i {
   color: #e1306c;
}

.banner .icon a:nth-child(4) i {
   color: #333;
}

.banner .icon a:nth-child(5) i {
   color: #ff0000;
}

.about img {
   width: 100%;
   display: block;
   margin-left: auto;
   margin-right: auto;
}

.about .content {
   width: 48%;
}

.about .content ul {
   font-size: 0.9em;
   padding: 0 50px;
   background: #fff;
   overflow: auto;
}

.industries {
   background: url(../img/bg4.jpg);
   background-size: cover;
}

.industries .content {
   display: flex;
   justify-content: center;
   flex-wrap: wrap;
   flex-direction: row;
   margin-top: 40px;
}

.industries .content .box {
   width: 250px;
   height: 150px;
   margin: 20px;
   text-align: center;
   padding: 20px;
   color: white;
   text-shadow: 1px 1px 2px black, 0 0 25px rgb(184, 32, 32), 0 0 5px black;
}

.products .center {
   height: 228px;
   width: 340px;
   margin: 20px;
   transform-style: preserve-3d;
   perspective: 1000px;
}

.products .content {
   display: flex;
   justify-content: center;
   flex-direction: row;
   flex-wrap: wrap;
   margin-top: 40px;
}

.products .front h2 {
   color: #fff;
   font-size: 18px;
   margin-bottom: 20px;
   padding: 10px;
   bottom: 0;
   width: 100%;
   left: 0;
   position: absolute;
   text-shadow: 1px 1px 2px black, 0 0 25px rgb(158, 95, 95), 0 0 5px black;
}

.products .front span {
   color: #fff;
   font-size: 23px;
}

.products .front-face .img {
   background: linear-gradient(rgba(0, 0, 0, .2), rgba(0, 0, 0, .2s));
   width: 100%;
   position: relative;
   object-fit: cover;
   border-radius: 10px;
   box-shadow: 0 5px 35px rgb(11 0 0 / 35%);
}

.products .front-face,
.products .back-face {
   position: absolute;
}

.products .front-face,
.products .back-face {
   height: 100%;
   width: 100%;
   text-align: center;
   background-size: cover;
   background-position: center;
   backface-visibility: hidden;
   transform-style: preserve-3d;
   transition: transform .8s cubic-bezier(.4, .2, .2, 1);
}

.products .back {
   color: #fff;
   padding: 20px;
   top: 50%;
   transform: translateY(-50%) translateZ(60px) scale(.94);
}

.products .back h3 {
   font-size: 24px;
   padding-bottom: 5px;
}

.products .back i {
   font-size: 10px;
   margin: 0 10px;
   color: #aaa;
}

.products .back span {
   font-size: 12px;
}

.products .back-face {
   transform: rotateY(180deg);
   background: linear-gradient(45deg, #043348 0%, #0894d4 100%);
   border-radius: 10px;
   box-shadow: 0 5px 35px rgb(0 0 0 / 35%);
}

.center:hover>.back-face {
   transform: rotateY(0deg);
}

.white .titleText,
.white p {
   color: #fff;
}

.center:hover>.front-face {
   transform: rotateY(-180deg);
}

.testimonials {
   background: url(../img/bg5.jpg);
   background-size: cover;
}

.testimonials .content {
   display: flex;
   justify-content: center;
   flex-wrap: wrap;
   flex-direction: row;
   margin-top: 40px;
}

.testimonials .content .box {
   width: 340px;
   margin: 20px;
   padding: 40px;
   background: transparent;
   display: flex;
   justify-content: center;
   align-items: center;
   flex-direction: column;
   box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.testimonials .content .box .imgBx {
   position: relative;
   width: 80px;
   height: 80px;
   margin-bottom: 20px;
   border-radius: 50%;
   overflow: hidden;
}

.testimonials .content .box .text {
   text-align: center;
}

.testimonials .content .box .text div {
   color: #ddd;
   font-size: 0.8em;
   letter-spacing: 2px;
}

.testimonials .content .box .text h3 {
   margin-top: 20px;
   font-size: 1em;
   color: #ff0157;
   letter-spacing: 2px;
   font-weight: 600;
}

.testimonials .content .box .text p {
   color: #aaa;
   font-size: italic;
}

.testimonials .content .box img {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   object-fit: cover;
}

.contact {
   background-size: cover;
}

.contact i {
   font-size: 10px;
   margin: 0 10px;
   color: #aaa;
}

.contact .contactBox {
   width: 100%;
   display: flex;
   flex-direction: row;
   justify-content: space-between;
   align-items: center;
   position: relative;
}

.contact .contactForm {
   margin-bottom: 30px;
   width: 50%;
   height: 450px;
   padding: 25px 50px;
   background: #fff;
   box-shadow: 0 15px 50px rgba(0, 0, 0, 0.1);
   margin: 30px;
}

.contact .contactForm .inputBox {
   position: relative;
   width: 100%;
   margin-bottom: 20px;
}

.contact .contactForm .inputBox input,
.contactForm .inputBox textarea {
   width: 100%;
   border: 1px solid #555;
   padding: 10px;
   color: #111;
   outline: none;
   font-size: 16px;
   font-weight: 300;
   resize: none;
}

.contact .contactForm .inputBox input[type="submit"] {
   font-size: 1em;
   color: #fff;
   background: #ff0157;
   display: inline-block;
   text-transform: uppercase;
   text-decoration: none;
   letter-spacing: 2px;
   transition: 0.5s;
   max-width: 100px;
   font-weight: 500;
   border: none;
   cursor: pointer;
}

.contact .contactForm h3 {
   color: #111;
   font-size: 1.2em;
   margin-bottom: 20px;
   font-weight: 500;
}

.contact .contactImg {
   width: 50%;
   height: 450px;
   margin: 30px;
}

.contact .contactImg img {
   width: 100%;
   height: 450px;
   object-fit: cover;
}

.contact .icons {
   text-align: center;
   margin: 50px 0 0 0;
   padding: 25px;
}

.contact .icons a {
   text-align: center;
   background: #ecf0f3;
   position: relative;
   height: 60px;
   width: 60px;
   margin: 0 10px;
   border-radius: 50%;
   display: inline-flex;
   text-decoration: none;
   transition: all 0.3s ease;
   box-shadow: -3px -3px 7px #fff, 3px 3px 5px #ceced1;
}

.contact .icons a i {
   position: relative;
   z-index: 3;
   text-align: center;
   width: 100%;
   height: 100%;
   line-height: 60px;
   font-size: 25px;
}

.contact .icons a:hover i {
   transform: scale(0.9);
}

.contact .icons a:hover:before {
   content: '';
   position: absolute;
   top: 0;
   left: 0;
   bottom: 0;
   right: 0;
   border-radius: 50%;
   background: #ecf0f3;
   box-shadow: inset -3px -3px 7px #fff, inset 3px 3px 5px #ceced1;
}

.contact .icons a:nth-child(1) i {
   color: #4267B2;
}

.contact .icons a:nth-child(2) i {
   color: #1da1f2;
}

.contact .icons a:nth-child(3) i {
   color: #e1306c;
}

.contact .icons a:nth-child(4) i {
   color: #333;
}

.contact .icons a:nth-child(5) i {
   color: #ff0000;
}

.copyrightText {
   padding: 8px 40px;
   border-top: 1px solid rgba(0, 0, 0, 0.1);
   text-align: center;
}

.copyrightText p {
   color: #333;
}

.copyrightText a {
   color: #ff0157;
   font-weight: 500;
   text-decoration: none;
}

.contents {
   left: 0;
   top: 0;
   width: 100%;
   perspective: 100px;
   transform: translateZ(60px) scale(.94);
   position: relative;
}

.m5 {
   margin: 5px;
}

.m10 {
   margin: 10px;
}

@media (max-width: 996px) {
   .banner .content h2 {
      font-size: 2em;
   }

   header {
      padding: 10px 20px;
   }

   header .navigation {
      display: none;
   }

   header.sticky {
      padding: 10px 20px;
   }

   section {
      padding: 20px;
   }

   .titleText {
      font-size: 1.8em;
   }

   .testimonials .content .box {
      margin: 10px;
      padding: 20px;
   }

   .contact .contactForm {
      padding: 35px 40px;
      margin-top: 20px;
   }

   .menuToggle {
      position: relative;
      width: 40px;
      height: 40px;
      background: url(../img/menu.png);
      background-size: 30px;
      background-repeat: no-repeat;
      background-position: center;
   }

   .menuToggle.active {
      background: url(../img/close.png);
      background-size: 25px;
      background-repeat: no-repeat;
      background-position: center;
   }

   header.sticky .menuToggle {
      filter: invert(1);
   }

   .title {
      text-align: center;
   }
}